.txt_gray11px {  font-size: 11px; line-height: 18px; color: #333333; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px}
.txt_gray11pxt {  font-size: 11px; line-height: 18px; color: #666666; padding-top: 2px; padding-right: 10px; padding-bottom: 2px; padding-left: 10px}
.txt_gray12px { font-size: 12px; line-height: 21px; color: #666666; padding-top: 2px; padding-right: 8px; padding-bottom: 2px; padding-left: 8px}
.txt_gray12pxt { font-size: 12px; line-height: 19px; color: #666666; padding-top: 1px; padding-right: 20px; padding-bottom: 1px; padding-left: 20px}
.H1 { font-size: 12px; line-height: 21px; color: #666666; padding-top: 2px; padding-right: 8px; padding-bottom: 2px; padding-left: 8px}

.NAVI  { font-size: 12px; line-height: 21px; color: #666666; padding-top: 2px; padding-right: 8px; padding-bottom: 2px; padding-left: 8px}
.NAVI A:link { color: #666666; text-decoration: none }
.NAVI A:visited { color: #666666; text-decoration: none }
.NAVI A:active { color: #ff9900; text-decoration: none }
.NAVI A:hover { color: #ff9900; text-decoration: none } 

A:link { color: #003399; text-decoration: none }
A:visited { color: #003399; text-decoration: none }
A:active { color: #ff9900; text-decoration: none }
A:hover { color: #ff9900; text-decoration: none }